Bug 97652 - [patch] deskutils/remind
Summary: [patch] deskutils/remind
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sat
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-22 21:30 UTC by Martin Wilke
Modified: 2006-06-04 12:32 UTC (History)
1 user (show)

See Also:


Attachments
remind.diff (462 bytes, patch)
2006-05-22 21:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-22 21:30:15 UTC

- change mirror
- maintaner is cc'd

- Fix:	http://people.freebsd.org/~fenner/portsurvey/deskutils.html#remind
Comment 1 Edwin Groothuis freebsd_committer 2006-05-22 21:36:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-05-24 20:21:52 UTC
State Changed
From-To: feedback->open

Migrating from misfiled followup ports/97660: 

Date: Mon, 22 May 2006 22:37:14 +0100 
Comment 3 Sam Lawrance 2006-05-25 15:39:03 UTC
This mastersite change is incorrect.  The mastersite still exists,  
with a new version of 'remind' at:

http://www.roaringpenguin.com/penguin/open_source_remind.php
http://www.roaringpenguin.com/penguin/remind-03.00.24.tar.gz
Comment 4 Andrew Pantyukhin 2006-06-04 11:35:13 UTC
Here's an update:
http://people.freebsd.org/~sat/diffs/remind.diff

Approval from either Martin or Lewis should suffice.
Comment 5 sat freebsd_committer 2006-06-04 11:38:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

Take
Comment 6 Martin Wilke 2006-06-04 11:52:44 UTC
On Sun, 4 Jun 2006 14:35:13 +0400
"Andrew Pantyukhin" <infofarmer@gmail.com> wrote:

> Here's an update:
> http://people.freebsd.org/~sat/diffs/remind.diff
> 
> Approval from either Martin or Lewis should suffice.

Hi Andrew 

jepp is ok to me..

thx

Regards Martin
Comment 7 sat freebsd_committer 2006-06-04 12:31:38 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Martin, please mirror the new distfile on your site.